@ECHO OFF
@REM WARNING: This file is created by the Configuration Wizard.
@REM Any changes to this script may be lost when adding extensions to this configuration.
SETLOCAL
@REM ***************************************************************************
@REM * CONFIGURACION EJIE *
@REM ***************************************************************************
@REM ######### configuration #########
set ENTORNO=C:\Weblogic_domains
set DOMAIN_HOME=%ENTORNO%\domain_wls14
set CONFIG=C:\config\domain_wls14
set UNIDAD_XLNETS=%DOMAIN_HOME%\xlnets
@REM ######### n38 #########
set N38_LIB=%UNIDAD_XLNETS%\aplic\n38\lib\log4j-1.2.12.jar;%UNIDAD_XLNETS%\aplic\n38\lib\cryptix32.jar;%UNIDAD_XLNETS%\aplic\n38\lib\iws.jar;%UNIDAD_XLNETS%\aplic\n38\lib\n38i.jar;%UNIDAD_XLNETS%\aplic\n38\lib\n38a.jar;%UNIDAD_XLNETS%\aplic\n38\lib\n38n.jar;%UNIDAD_XLNETS%\aplic\n38\lib\n38c.jar
set N38_LIB_EXTRAS=%UNIDAD_XLNETS%\aplic\n38\lib\xalan.jar;%UNIDAD_XLNETS%\aplic\n38\lib\xercesImpl.jar;%UNIDAD_XLNETS%\aplic\n38\lib\xercesImpl.jar;%UNIDAD_XLNETS%\aplic\n38\lib\serializer.jar
set N38OPTIONS="-Dfile.encoding=iso8859-1"
set JAVA_OPTIONS=%JAVA_OPTIONS% -DN38ENTORNO=%UNIDAD_XLNETS% -DN38IPServidor=0.0.1 %N38OPTIONS%
@REM ######### allow external access to DTD, Schema and Stylesheet #########
set JAVA_OPTIONS=%JAVA_OPTIONS% -Djavax.xml.accessExternalDTD=all -Djavax.xml.accessExternalSchema=all -Djavax.xml.accessExternalStylesheet=all
@REM ######### The variable to override the standard memory arguments passed to java #########
@REM set USER_MEM_ARGS=-Xms4g -Xmx4g -XX:MaxPermSize=1g
@REM set WLS_MEM_ARGS_64BIT=-Xms4096m -Xmx4096m
@REM ######### export values (PRE_CLASSPATH) #########
set EXT_PRE_CLASSPATH=%CONFIG%;%N38_LIB%;%N38_LIB_EXTRAS%;
@REM ***************************************************************************
@REM * CONFIGURACION EJIE *
@REM ***************************************************************************
call "%DOMAIN_HOME%\bin\startWebLogic.cmd" %*
ENDLOCAL